mconv_free_converter(3m17n)

NAME
mconv_free_converter - Free a code converter.

SYNOPSIS
void mconv_free_converter (MConverter * converter)

DESCRIPTION
Free a code converter.

The mconv_free_converter() function frees the code converter converter.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.